{
  "source_id": "yicai",
  "url": "https://www.yicai.com/news/103232739.html",
  "url_hash": "b5900c16e48b8a48",
  "title": "全球最严！英国拟对16岁以下青少年实施社交媒体禁令，九成家长支持",
  "content": "英国将对青少年社交媒体使用实施“全球最严”监管措施。\n据新华社报道，英国首相斯塔默15日宣布，政府将全面禁止16岁以下未成年人使用一系列社交媒体应用程序，并同步限制游戏及直播平台涉及未成年人的陌生人联系功能。新规预计明年初生效。\n根据公告，禁令将包括照片墙（Instagram）、优兔（YouTube）、色拉布（Snapchat）、脸书（Facebook）和X等平台。WhatsApp和Signal等消息通讯服务平台不在范围内。公告称，上述限制将适用于包括游戏网站在内的更广泛的在线服务，“比任何国家都更为严厉”。\n公告还显示，一些提供特殊服务的AI聊天机器人也仅限18岁以上用户使用，政府还在考虑对18岁以下用户实施“夜间宵禁”以及暂停“无限滚动”等措施，更多细节预计下个月公布。\n美国驻英国大使馆在6月初发布声明称，美国对将特定产品设计限制作为主要监管方式存在担忧，并表示相关监管法规不得对美国科技公司实施歧视，使其待遇低于提供类似服务的外国供应商。斯塔默也表示，他将在七国集团峰会上与美国总统特朗普及其他国家领导人讨论此事，“我真心认为，世界各国领导人一直都认识到领导者必须采取措施保护儿童。”\n英国首相斯塔默在1月初举行的新闻发布会上讲话 （图源：新华社）\n九成家长支持\n斯塔默政府称，这些限制措施是在3月至5月的公众咨询期中收到了来自家长、儿童和科技行业的超过11万份意见后做出的，九成家长支持禁止16岁以下儿童使用社交媒体。\n然而，多家科技公司表示，前述禁令将迫使儿童转向“更不安全的服务”。例如，拥有脸书和照片墙的Meta公司发言人表示：“正如我们在澳大利亚看到的，禁令有可能将青少年与网络社区和信息隔离开来，迫使他们选择缺乏内置保护和家长控制的无监管替代方案。”流媒体平台油管也称：“全面封禁将孩子们从这些精心策划、监督且有益的体验中推向匿名、安全性较低的服务。”\n值得注意的是，华尔街对于英国政府的禁令反应略显平淡。Meta Platforms周一股价上涨4.8%。优兔母公司Alphabet上涨2.7%，色拉布所有者Snap则上涨8.6%。\n瑞穗银行分析师劳埃德·沃姆斯利（Lloyd Walmsley）认为，尽管Meta等科技公司竞相占领年轻用户，但全面禁令的出台，对Meta的竞争对手来说也绝非利好。他认为，股市对于英国提案的冷淡反应，也与当前人工智能交易的蓬勃发展以及科技股克服监管不确定性的历史有关。\n各国监管趋严\n澳大利亚于去年12月10日正式实施全球首个社交媒体禁令，明确禁止16岁以下用户注册脸书、照片墙和X等10个主流平台。此外，加拿大、巴西、印度尼西亚等国已出台相关法规或宣布类似限制，法国、西班牙、丹麦、泰国、韩国等多国正在研究或制定类似措施。\n不过，社交媒体禁令是否有效仍有待观察。根据专注网络安全和自杀预防的非营利组织莫莉·罗斯基金会（Molly Rose Foundation）的数据，截至今年3月，在禁令实施前就拥有社交媒体账号的澳大利亚12至15岁儿童中，超六成人仍能访问他们的账号。\n斯塔默本人也承认一些青少年会试图绕过禁令，但他仍对执行效果充满信心。“我相信我们可以执行它。”斯塔默以禁止未成年人饮酒一事为例，青少年实际饮酒的年纪可能会早于他们被允许饮酒的年纪，但这并不意味着放弃阻禁止成年人饮酒。",
  "author": "潘寅茹",
  "source_name": "第一财经",
  "publish_time": "2026-06-16T00:00:00",
  "publish_time_raw": "2026-06-16",
  "extracted_at": "2026-06-16T21:09:28.653723",
  "images": [
    "https://imgcdn.yicai.com/uppics/images/2026/06/7176d461d994a47a9dbd84a806721990.jpg"
  ],
  "word_count": 1083
}